uuid: a22edcfb-9c78-4e17-9807-95fe8c8ce4c3
langcode: en
status: true
dependencies:
  config:
    - node.type.event
  module:
    - path
id: node.event.path
field_name: path
entity_type: node
bundle: event
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
